@font-face {
    font-family: ChivoBlack;
    src: url(../fonts/Chivo-Black.ttf);
}@font-face {
    font-family: ChivoBlackItalic;
    src: url(../fonts/Chivo-BlackItalic.ttf);
}@font-face {
    font-family: ChivoBold;
    src: url(../fonts/Chivo-Bold.ttf);
}@font-face {
    font-family: ChivoBoldItalic;
    src: url(../fonts/Chivo-BoldItalic.ttf);
}@font-face {
    font-family: ChivoItalic;
    src: url(../fonts/Chivo-Italic.ttf);
}@font-face {
    font-family: ChivoLight;
    src: url(../fonts/Chivo-Light.ttf);
}@font-face {
    font-family: ChivoLightItalic;
    src: url(../fonts/Chivo-LightItalic.ttf);
}@font-face {
    font-family: ChivoRegular;
    src: url(../fonts/Chivo-Regular.ttf);
}